Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "apply",
"status": "previewing",
"tag": "<string>",
"commit_sha": "<string>",
"preview": {
"changes": [
{
"change": "added",
"resource_type": "workflow",
"source_id": "<string>",
"name": "<string>"
}
],
"conflicts": [
{
"resource_type": "workflow",
"source_id": "<string>",
"name": "<string>",
"existing_local_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"references": [
{
"kind": "model",
"source_key": "<string>",
"label": "<string>"
}
],
"delete_warnings": [
{
"resource_type": "workflow",
"source_id": "<string>",
"name": "<string>",
"table_rows": 123,
"cases_using": 123,
"has_customer_values": false,
"referenced_by": [
"<string>"
]
}
],
"registry": [
{
"origin": "<string>",
"version": "<string>",
"action": "install",
"reason": "<string>"
}
],
"dropped_customer_skills": [
{
"preset": "<string>",
"skill": "<string>"
}
],
"diagnostics": [
"<string>"
]
},
"error": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"applied_at": "2023-11-07T05:31:56Z"
}
],
"next_cursor": "<string>",
"prev_cursor": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}admin
List Rollouts
List rollout records, newest first.
GET
/
admin
/
managed-resources
/
rollouts
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "apply",
"status": "previewing",
"tag": "<string>",
"commit_sha": "<string>",
"preview": {
"changes": [
{
"change": "added",
"resource_type": "workflow",
"source_id": "<string>",
"name": "<string>"
}
],
"conflicts": [
{
"resource_type": "workflow",
"source_id": "<string>",
"name": "<string>",
"existing_local_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"references": [
{
"kind": "model",
"source_key": "<string>",
"label": "<string>"
}
],
"delete_warnings": [
{
"resource_type": "workflow",
"source_id": "<string>",
"name": "<string>",
"table_rows": 123,
"cases_using": 123,
"has_customer_values": false,
"referenced_by": [
"<string>"
]
}
],
"registry": [
{
"origin": "<string>",
"version": "<string>",
"action": "install",
"reason": "<string>"
}
],
"dropped_customer_skills": [
{
"preset": "<string>",
"skill": "<string>"
}
],
"diagnostics": [
"<string>"
]
},
"error": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"applied_at": "2023-11-07T05:31:56Z"
}
],
"next_cursor": "<string>",
"prev_cursor": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
Query Parameters
Required range:
1 <= x <= 200Maximum string length:
8192Was this page helpful?